Hypori Client (iOS) v4.1

Certificate details

Status archived
Valid from 27.08.2018
Valid until 27.08.2020
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Intelligent Waves, LLC
Category Other Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Certificates
CCEVS-VR-VID10875-2018
Evaluation facilities
Leidos

Certification report

Extracted keywords

Protocols
TLS, TLS 1.2

Security Functional Requirements (SFR)
FCS_CKM, FCS_STO_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_RBG_EXT.1.1, FCS_STO_EXT.1, FCS_TLSC_EXT, FCS_TLSC_EXT.1.2, FCS_TLSS_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_TLSS_EXT.1.3, FDP_DAR_EXT.1, FMT_SMF.1.1, FMT_MEC_EXT.1, FMT_CFG_EXT.1.2, FMT_MEC_EXT.1.1, FTP_AEX_EXT.1.4
Certificates
CCEVS-VR-10875-2018
Evaluation facilities
Leidos

Standards
RFC5759, RFC5280, X.509

Frontpage

Certificate ID CCEVS-VR-10875-2018 Dated: August 27, 2018 Version: 1.0
Certified item ### Hypori Client (iOS) 4.1
Certification lab US NIAP

Security target

Extracted keywords

Protocols
SSL, TLS, TLS 1.2, DTLS
Randomness
DRBG
Elliptic Curves
secp256r1, secp384r1, secp521r1
TLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Claims
OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1
Security Functional Requirements (SFR)
FCS_STO_EXT.1, FCS_RBG_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_STO_EXT.1.1, FCS_CKM, FCS_TLSC_EXT, FCS_TLSC_EXT.1.2, FCS_CKM_EXT.1, FCS_RBG_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT.4, FCS_CKM_EXT.1.1, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.4.1, FCS_RBG_EXT.2, FCS_COP.1, FCS_CKM.1, FCS_CKM.2, FCS_DTLS_EXT.1, FDP_DAR_EXT.1, FDP_ACC.1, FDP_NET_EXT.1, FDP_DEC_EXT.1, FDP_DAR_EXT.1.1, FDP_DEC_EXT.1.1, FDP_DEC_EXT.1.2, FDP_NET_EXT.1.1, FMT_SMF.1.1, FMT_MEC_EXT.1, FMT_CFG_EXT.1.2, FMT_CFG_EXT.1, FMT_SMF.1, FMT_CFG_EXT.1.1, FMT_MEC_EXT.1.1, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_AEX_EXT.1, FPT_API_EXT.1, FPT_LIB_EXT.1, FPT_TUD_EXT.1, FPT_API_EXT.1.1, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.4, FPT_AEX_EXT.1.5, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.5, FPT_TUD_EXT.1.6, FPT_LIB_EXT.1.1, FPT_API_EXT.1.2, FPT_TUD_EXT, FPT_IDV_EXT.1, FTP_AEX_EXT.1.4, FTP_DIT_EXT.1, FTP_DIT_EXT.1.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-10875-2018

Extracted SARs

ADV_FSP.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Hypori Client (iOS) v4.1
Id CCEVS-VR-VID10875
URL https://www.niap-ccevs.org/products/10875
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10875/
Certification Date 27.08.2018
Expiration Date 27.08.2020
Category Application Software
Categories
  • Application Software
Vendor Intelligent Waves, LLC
Evaluation Facility Leidos Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10875-ci.pdf",
  "dgst": "67617a3fa8c53688",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-10875-2018",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "4.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "1aeebf1c5963b606"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10875/",
      "categories": [
        "Application Software"
      ],
      "category": "Application Software",
      "certification_date": "2018-08-27",
      "evaluation_facility": "Leidos Common Criteria Testing Laboratory",
      "expiration_date": "2020-08-27",
      "id": "CCEVS-VR-VID10875",
      "product": "Hypori Client (iOS) v4.1",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10875",
      "vendor": "Intelligent Waves, LLC"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Intelligent Waves, LLC",
  "manufacturer_web": "https://www.intelligentwaves.com",
  "name": "Hypori Client (iOS) v4.1",
  "not_valid_after": "2020-08-27",
  "not_valid_before": "2018-08-27",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid10875-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10875-2018": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20180829142447-04\u002700\u0027",
      "/ModDate": "D:20180829142447-04\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 182678,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid10875-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-10875-2018 Dated: August 27, 2018 Version: 1.0",
        "cert_item": "### Hypori Client (iOS) 4.1",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-10875-2018": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_CKM": 1,
          "FCS_CKM.1": 1,
          "FCS_CKM.2": 1,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_STO_EXT.1": 1,
          "FCS_STO_EXT.1.1": 1,
          "FCS_TLSC_EXT": 1,
          "FCS_TLSC_EXT.1.1": 1,
          "FCS_TLSC_EXT.1.2": 1,
          "FCS_TLSS_EXT.1": 1,
          "FCS_TLSS_EXT.1.1": 3,
          "FCS_TLSS_EXT.1.3": 1
        },
        "FDP": {
          "FDP_DAR_EXT.1": 1
        },
        "FMT": {
          "FMT_CFG_EXT.1.2": 1,
          "FMT_MEC_EXT.1": 1,
          "FMT_MEC_EXT.1.1": 1,
          "FMT_SMF.1.1": 1
        },
        "FTP": {
          "FTP_AEX_EXT.1.4": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 13,
            "TLS 1.2": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 7
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC5280": 1,
          "RFC5759": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20180829141917-04\u002700\u0027",
      "/ModDate": "D:20180829141917-04\u002700\u0027",
      "pdf_file_size_bytes": 583330,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://github.com/commoncriteria/tls-cc-tools",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=226",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=178",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=289",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=196",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=182",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=176",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=110",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=310",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=134",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=306",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=311",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=273",
          "http://www.niap-ccevs.org/",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=167",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=124",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=122",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=274",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=333",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=181",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=247",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=220",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=302",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=222",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=244",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=332",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=250"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 26
    },
    "st_filename": "st_vid10875-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.PLATFORM": 1,
          "OE.PROPER_ADMIN": 1,
          "OE.PROPER_USER": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1,
          "ALC_TSU_EXT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_CKM": 1,
          "FCS_CKM.1": 3,
          "FCS_CKM.2": 2,
          "FCS_CKM_EXT.1": 8,
          "FCS_CKM_EXT.1.1": 1,
          "FCS_COP.1": 9,
          "FCS_DTLS_EXT.1": 2,
          "FCS_RBG_EXT.1": 7,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.2": 2,
          "FCS_STO_EXT.1": 11,
          "FCS_STO_EXT.1.1": 2,
          "FCS_TLSC_EXT": 1,
          "FCS_TLSC_EXT.1": 17,
          "FCS_TLSC_EXT.1.1": 2,
          "FCS_TLSC_EXT.1.2": 2,
          "FCS_TLSC_EXT.1.3": 1,
          "FCS_TLSC_EXT.2": 6,
          "FCS_TLSC_EXT.2.1": 3,
          "FCS_TLSC_EXT.4": 8,
          "FCS_TLSC_EXT.4.1": 2,
          "FCS_TLSS_EXT.1.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_DAR_EXT.1": 9,
          "FDP_DAR_EXT.1.1": 1,
          "FDP_DEC_EXT.1": 7,
          "FDP_DEC_EXT.1.1": 1,
          "FDP_DEC_EXT.1.2": 1,
          "FDP_NET_EXT.1": 7,
          "FDP_NET_EXT.1.1": 1
        },
        "FMT": {
          "FMT_CFG_EXT.1": 7,
          "FMT_CFG_EXT.1.1": 1,
          "FMT_CFG_EXT.1.2": 2,
          "FMT_MEC_EXT.1": 7,
          "FMT_MEC_EXT.1.1": 2,
          "FMT_SMF.1": 6,
          "FMT_SMF.1.1": 2
        },
        "FPR": {
          "FPR_ANO_EXT.1": 6,
          "FPR_ANO_EXT.1.1": 1
        },
        "FPT": {
          "FPT_AEX_EXT.1": 7,
          "FPT_AEX_EXT.1.1": 1,
          "FPT_AEX_EXT.1.2": 1,
          "FPT_AEX_EXT.1.3": 1,
          "FPT_AEX_EXT.1.4": 1,
          "FPT_AEX_EXT.1.5": 1,
          "FPT_API_EXT.1": 5,
          "FPT_API_EXT.1.1": 3,
          "FPT_API_EXT.1.2": 1,
          "FPT_IDV_EXT.1": 1,
          "FPT_LIB_EXT.1": 7,
          "FPT_LIB_EXT.1.1": 1,
          "FPT_TUD_EXT": 1,
          "FPT_TUD_EXT.1": 6,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1,
          "FPT_TUD_EXT.1.4": 1,
          "FPT_TUD_EXT.1.5": 1,
          "FPT_TUD_EXT.1.6": 1
        },
        "FTP": {
          "FTP_AEX_EXT.1.4": 1,
          "FTP_DIT_EXT.1": 9,
          "FTP_DIT_EXT.1.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "DTLS": {
            "DTLS": 1
          },
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 54,
            "TLS 1.2": 5
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "secp256r1": 3,
          "secp384r1": 3,
          "secp521r1": 3
        }
      },
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 3
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC 2560": 1,
          "RFC 5280": 2,
          "RFC 5289": 7,
          "RFC 6125": 1,
          "RFC5280": 1,
          "RFC5759": 1
        },
        "X509": {
          "X.509": 13
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20180829142132-04\u002700\u0027",
      "/ModDate": "D:20180829142132-04\u002700\u0027",
      "pdf_file_size_bytes": 1428180,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=306",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=182",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=311",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=176",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=110",
          "https://developer.apple.com/library/content/technotes/tn2232/_index.html#//apple_ref/doc/uid/DTS40012884-CH1-SECTRUSTEVALUATIONFUNDAMENTALS",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=226",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=167",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=310",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=244",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=222",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=122",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=178",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=274",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=289",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=250",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=196",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=333"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 39
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_app_v1.2.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10875-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10875-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "b9417f0ca8b2e72c5a4e6bd5d61edf47168d36233f9242726e535f41e3589ed5",
      "source_hash": "b826dbb09297d9ca65342b92eca4bef43d1a04679416f988a64760f1b3bb069c",
      "txt_hash": "27e4024ca61ba32f0f7fdd7efc16d4bf4a08d70bb32f603ca7eb0a009d421fbc"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "4ff29f570fa8e99722d7f9e5b66df53889bb543243faa32e9f3972d5dc5a992b",
      "source_hash": "c13f1e0b7273c6dadb40a0b6d25f399f56aed70cc5ddaba2122219204327751b",
      "txt_hash": "4697cb6aeda090d0335a401e114543ad79e7cc5c3382534657742936ae041a0b"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "39162ca26778019250c72db52f0d2ee91bd16d7007f8c2e21c54566e9bf8f2fe",
      "source_hash": "70e47b22c9f3e3abf0997aa394f2cfe6f51b7e4889e5369514149327b1ff1545",
      "txt_hash": "33c1dd30c91f3703aad1534c7237ace2a3a089890954893770a6d7a00804607f"
    }
  },
  "status": "archived"
}